.html
{
	background-color: #FFF0F0;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1563px;
	-pie-box-shadow: 10px 10px 8px #CDAFBA;
	-moz-box-shadow: 10px 10px 8px rgba(84, 17, 54, 0.29);
	-webkit-box-shadow: 10px 10px 8px -1px rgba(84, 17, 54, 0.29);
	box-shadow: 10px 10px 8px rgba(84, 17, 54, 0.29);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -52px;
}

#pu69
{
	width: 0.01px;
	position: relative;
}

#u69
{
	z-index: 2;
	width: 1280px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u2158-4
{
	z-index: 49;
	width: 91px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 252px;
}

#u2158-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u11982-3
{
	z-index: 15;
	width: 5px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 572px;
}

#u11980-3
{
	z-index: 9;
	width: 5px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 585px;
}

#u11981-3
{
	z-index: 12;
	width: 5px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 641px;
}

#u3816-4
{
	z-index: 65;
	width: 211px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 652px;
}

#u2158-4.MuseLinkActive,#u3816-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2164-4
{
	z-index: 61;
	width: 125px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 870px;
}

#u3816-4.MuseLinkActive,#u2164-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u11961-3
{
	z-index: 3;
	width: 5px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 1004px;
}

#u11962-3
{
	z-index: 6;
	width: 5px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 1002px;
}

#u4013-5
{
	z-index: 18;
	width: 233px;
	min-height: 86px;
	color: #124077;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 152px;
}

#u4013-2
{
	font-size: 32px;
}

#u4013-3
{
	font-size: 36px;
}

#u8064
{
	z-index: 23;
	width: 300px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: 152px;
	background: #FFFFFF url("../images/ing%20mario%20carrillo-u8064-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u8082
{
	z-index: 26;
	width: 300px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: 501px;
	background: #FFFFFF url("../images/contadora-u8082-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u8101
{
	z-index: 27;
	width: 300px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: 850px;
	background: #FFFFFF url("../images/secretaria%20general-u8101-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2161-4
{
	z-index: 53;
	width: 129px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 341px;
}

#u2164-4.MuseLinkActive,#u2161-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2163-4
{
	z-index: 57;
	width: 179px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 470px;
}

#u2161-4.MuseLinkActive,#u2163-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2163-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2172
{
	z-index: 69;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 341px;
}

#u2173
{
	z-index: 70;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 470px;
}

#u2174
{
	z-index: 71;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 650px;
}

#u2175
{
	z-index: 72;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 870px;
}

#u3843-4
{
	z-index: 78;
	width: 577px;
	min-height: 47px;
	font-size: 16px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 395px;
}

#pu8076
{
	width: 0.01px;
	margin-left: 152px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u8076
{
	z-index: 33;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u8075-4
{
	z-index: 82;
	width: 228px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u8083
{
	z-index: 36;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u8084-4
{
	z-index: 94;
	width: 228px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u8102
{
	z-index: 37;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 698px;
}

#u8100-4
{
	z-index: 98;
	width: 228px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#pu8071
{
	width: 0.01px;
	margin-left: 152px;
	position: relative;
}

#u8071
{
	z-index: 28;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u8073-4
{
	z-index: 102;
	width: 228px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 12px;
}

#u8085
{
	z-index: 31;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u8086-4
{
	z-index: 110;
	width: 228px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 12px;
}

#u8098
{
	z-index: 32;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 698px;
}

#u8099-4
{
	z-index: 114;
	width: 228px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 12px;
}

#pu8115
{
	width: 0.01px;
	margin-left: 152px;
	margin-top: 96px;
	position: relative;
}

#u8115
{
	z-index: 25;
	width: 300px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/informacion-u8115-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u9086
{
	z-index: 38;
	width: 300px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 349px;
	background: #FFFFFF url("../images/doctora-u9086-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u8543
{
	z-index: 24;
	width: 300px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 698px;
	background: #FFFFFF url("../images/coordinadora%20dece-u8543-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#pu8118
{
	width: 0.01px;
	margin-left: 152px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u8118
{
	z-index: 35;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8114-4
{
	z-index: 90;
	width: 228px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u9090
{
	z-index: 40;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u9092-4
{
	z-index: 41;
	width: 228px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u8545
{
	z-index: 34;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 698px;
}

#u8544-4
{
	z-index: 86;
	width: 288px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#pu8547
{
	width: 0.01px;
	margin-left: 152px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u8547
{
	z-index: 29;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 698px;
}

#u8546-4
{
	z-index: 106;
	width: 228px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 12px;
}

#u8116
{
	z-index: 30;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u8117-4
{
	z-index: 118;
	width: 228px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 12px;
}

#u9088
{
	z-index: 39;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u9094-4
{
	z-index: 45;
	width: 228px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 12px;
}

#u9732-3
{
	z-index: 122;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 775px;
}

#u8572
{
	z-index: 73;
	width: 1280px;
	padding-bottom: 17px;
	margin-top: 263px;
}

#u8574-4
{
	z-index: 74;
	width: 378px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 844px;
}

#u8574-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 17px -10000px 0px 0px;
}

body
{
	padding-top: 2px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

